.menu_toggle.active i.fa-times{
  display: inline-block;
}
.menu_toggle.active i.fa-list{
  display: none;
}
.menu_toggle i.fa-times{
  display: none;
}
.menu_toggle i.fa-list{
  display: inline-block;
}
@media only screen and (min-width : 1200px) {
  /*  .container{
        max-width:1170px;  sdd
    }*/
    header.site-header nav ul li a{
        padding: 15px 9px;
    }
}
/*============================================================  
                    Mobile First Method  
 =============================================================*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1580px) {

}
@media only screen and (max-width : 1199px) {
    
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
    header.site-header nav ul li a {
        padding: 14px 10px;
        font-size: 13px;
    }
    header.site-header nav ul li ul li a {
        font-size: 13px;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {

}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 768px) {

.mobile_top_section {
    position: absolute;
    top: 30px;
    right: 0;
    width: 186px;
}
.mobile_top_section a {
    color: #aaa;
    font-size: 13px;
}
.mobile_top_section ul li:first-child {
    margin: 0 10px 0 0;
}
.mobile_top_section ul li {
    display: inline-block;
}
.mobile_top_section ul {
    margin: 0;
}
.mobile_top_section a.htop_button {
    padding: 9px 5px 9px;
    display: inline-block;
    max-width: 260px;
    width: 100%;
    background: #4c7e58;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 5px;
    line-height: 1;
}


    div.amentySL_sec{
        display: inline-block;
    }
    div.mainInfoSec .amentySL_sec .propRating {
    flex: 1;
    margin: 20px 3% 20px 0;
}
div.mainInfoSec .amentySL_sec .propLocation {
    flex: 1;
    margin: 20px 3% 20px 0;
}
    .section.section-property.short-section{
        height: unset;
    }
    section#target_amenities .propAmen_sb .text ul li {
    width: 100%;
}
.calendar {
    background-color: #fff;
    padding: 40px 15px 25px;
    border-radius: 6px;
}
section#target_description .propDesc_sb {
    /*background: rgba(152, 178, 165, 0.15);*/
    /*padding: 25px 25px;*/
}
  .header_menu {
    display: none;
  }
  .header_mobile {
    display: block;
    position: relative;
}
  #cssmenu{
    display: block;
  }
  header.site-header .top {
    display: none;
}
#cssmenu {
    position: absolute;
    top: 0;
    left: -100%;
    width: 250px;
    background-color: #fff;
    min-height: 100%;
    transition: 0.3s;
    z-index: 1;
}
#cssmenu.active{
  left: 0;

}
#cssmenu nav {
    width: 100%;
    height: 100%;
}
header.site-header nav ul {
    display: unset;
}
.menu_toggle {
    position: absolute;
top: -5px;
right: 0;
background-color: #98b2a5;
width: 30px;
height: 30px;
text-align: center;
line-height: 30px;
font-size: 18px;
color: #000;
}
.header_mobile .logo {
    width: 100px;
    margin: 0;
}
.header_mobile .logo a {
    display: block;
}
.header_mobile .logo a img {
    max-width: 100%;
    max-height: 100%;
}
header.site-header {
    padding: 15px;
}
.search-section form {
    display: inline-block;
    align-items: center;
    justify-content: center;
    background: #98b2a5;
    padding: 15px 20px;
    width: 100%;
}
.search-section form .input, .search-section form button {
    position: relative;
    float: left;
    margin: 10px 0px;
}
.slick-prev {
    left: 0 !important;
}
.slick-next {
    right: 0 !important;
}



.search_villas_top_area {
    width: 100%;
    display: inline-block;
    justify-content: space-between;
}
.search_villas_option_col {
    width: 150px;
    margin: 5px 10px;
}
section.faqs-page .card-header button{
  white-space: unset;
}

.elementor-section.elementor-inner-section.elementor-element.elementor-element-add9b6b.elementor-section-height-min-height.elementor-section-content-middle.elementor-hidden-desktop.elementor-hidden-tablet.elementor-section-boxed.elementor-section-height-default .elementor-column {
    width: 25%;
}
.elementor-section.elementor-inner-section.elementor-element.elementor-element-18ebd47.elementor-section-height-min-height.elementor-section-content-middle.elementor-hidden-desktop.elementor-hidden-tablet.elementor-section-boxed.elementor-section-height-default .elementor-column {
    width: 25%;
}
.elementor-section.elementor-inner-section.elementor-element.elementor-element-34df039.elementor-section-height-min-height.elementor-section-content-middle.elementor-hidden-desktop.elementor-hidden-tablet.elementor-section-boxed.elementor-section-height-default .elementor-column {
    width: 25%;
}
} 
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 480px) {
    .open_request_form {
    width: 100%;
}
#wpcf7-f7856-o1 .wpcf7-form-control.wpcf7-submit{
    margin: 0 4% 0 0;
}
#wpcf7-f7856-o1 .fildGroup .wpcf7-not-valid-tip {
    position: absolute;
    bottom: -17px;
}
.home-section3 ul{
  padding: 30px;
}
.home-section3 ul li {
    width: 45%;
    text-align: center;
}
div.myBookingform form {
    display: inline-block;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
div.myBookingform form .fildGroup, div.myBookingform form .ButtonInfo {
    width: 48%;
    float: left;
    margin: 5px 1%;
}
div.myBookingform form .ButtonInfo {
    width: 30%;
    justify-content: space-between;
    display: inline-block;
    width: 100%;
}
#wpcf7-f7856-o1 .wpcf7-response-output {
    position: absolute;
    bottom: -65px;
    width: 100%;
}
nav.mynavbar_sb ul li {
    font-size: 16px;
    text-transform: uppercase;
    margin: 5px 1%;
    width: 48%;
}
nav.mynavbar_sb ul li a {
    width: 100%;
  }
  .textavail {
    margin: 40px 0 20px;
    display: inline-block;
    justify-content: space-between;
}
.textavail .zee_availability, .textavail .zee_availability1, .textavail .zee_availability2, .textavail .zee_availability3 {
    float: unset;
    width: 100%;
    margin: 10px 0;
}
}
@media only screen and (max-width : 375px) {
/*.menu_toggle {
    position: absolute;
    top: 10px;
right: 10px;
}*/
.home-section1 .bottom ul {
    display: inline-block;
  }
  .home-section1 .bottom ul li{
    margin: 10px 10px;
  }
  .search-section form .input, .search-section form button {
    position: relative;
    float: left;
    margin: 10px 0px;
    width: 100%;
}
.search-section form input, .search-section form select {
    width: 100%;
    padding: 13px 10px 15px 30px;
    outline: none;
    margin-right: 18px;
    border: unset;
}
.home-section3 ul li {
    width: 100%;
    text-align: center;
}
.home-section3 ul li img {
    filter: brightness(0) invert(1);
    max-width: 100%;
    width: unset;
}
.home-section9 .box p {
    color: rgb(170, 170, 170);
    line-height: 1.8;
    padding: 0px 5%;
}
footer.site-footer .footer-newsletter .container {
    display: inline-block;
    align-items: center;
    justify-content: center;
}
footer.site-footer .footer-newsletter .container form p {
    display: flex;
    align-items: center;
    margin: 0;
        margin-left: 0px;
    margin-left: 0;
}
.home-section10 form .inner {
    display: inline-block;
    align-items: flex-start;
    justify-content: space-between;
}.home-section10 form .inner .box {
    width: 100%;
}
}


